package projectzombie.menu.gui.components;

import gl_engine.vec.Vec4d;
import projectzombie.menu.gui.GUIOverlay;

public class OverlayBackground extends GUIOverlay
{
	public OverlayBackground() {
		setColor(new Vec4d(0, 0, 0, 0.5));
	}
}
